<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0135 
 = 891027 
 891027-0135. 
 Norton Net Declined
@  6% in Third Quarter 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t49" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 NRT 
 EARNINGS (ERN)
INDUSTRIAL EQUIPMENT, MACHINE TOOLS (IND) 
 WORCESTER, Mass.  

   Norton Co. <EVENT class="REPORTING" eid="e1">said</EVENT> net income for <TIMEX3 anchorTimeID="t49" functionInDocument="NONE" temporalFunction="true" tid="t50" type="DATE" value="1989-Q3">the third quarter</TIMEX3> <EVENT class="OCCURRENCE" eid="e2">fell</EVENT> 6% to <EVENT class="STATE" eid="e56">$20.6</EVENT> million, or 98 cents a share, from <EVENT class="STATE" eid="e57">$22</EVENT> million, or $1.03 a share. 

   Operating profit for the abrasives, engineering materials and petroleum services concern was $19.2 million, or 91 cents a share, up 3% from $18.7 million, or 87 cents a share. 

   The company had a tax credit of $1.4 million. 
In <TIMEX3 anchorTimeID="t50" functionInDocument="NONE" temporalFunction="true" tid="t53" type="DATE" value="1988-Q3">the year-earlier quarter</TIMEX3>, the tax credit was <EVENT class="STATE" eid="e59">$3.3</EVENT> million. 
Sales <EVENT class="OCCURRENCE" eid="e7">rose</EVENT> 8% to <EVENT class="STATE" eid="e58">$368.5</EVENT> million from <EVENT class="STATE" eid="e60">$340.7</EVENT> million. 

   Operating profit in the company's abrasives segment <EVENT class="OCCURRENCE" eid="e8">rose</EVENT> 16% while operating profit in the engineering materials segment <EVENT class="OCCURRENCE" eid="e11">rose</EVENT> 2%. 
However, the company's petroleum services segment, while profitable, was <EVENT class="OCCURRENCE" eid="e13">hurt</EVENT> by high financing costs associated with the company's <EVENT class="OCCURRENCE" eid="e35">buy-out</EVENT> of a 50% stake in Eastman Christensen Co. from Texas Eastern Corp. <TIMEX3 anchorTimeID="t49" functionInDocument="NONE" temporalFunction="true" tid="t55" type="DATE" value="1989-06">last June</TIMEX3>. 
Norton and Texas Eastern had each held a 50% stake in Eastman in a joint venture. 

   Norton <EVENT class="REPORTING" eid="e21">announced</EVENT> <TIMEX3 anchorTimeID="t49" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t56" type="DATE" value="1989-10">earlier this month</TIMEX3> that it was <EVENT class="I_ACTION" eid="e22">exploring</EVENT> the possible <EVENT class="OCCURRENCE" eid="e23">sale</EVENT> of all or part of Eastman Christensen. 

   <SIGNAL sid="s44">For</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t57" type="DURATION" value="P9M">the nine months</TIMEX3>, Norton had <EVENT class="STATE" eid="e37">net</EVENT> of $81.2 million, or $3.87 a share, and a tax <EVENT class="STATE" eid="e38">credit</EVENT> of $4.4 million. 
<SIGNAL sid="s46">In</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t60" type="DURATION" value="P9M">the year-earlier period</TIMEX3>, the company had <EVENT class="OCCURRENCE" eid="e26">net</EVENT> of $77.2 million, or $3.68 a share, and a tax <EVENT class="OCCURRENCE" eid="e27">credit</EVENT> of $7.7 million. 

   Norton had operating profit of $76.8 million, or $3.66 a share, up 11% from $69.5 million, or $3.31 a share. 

   Sales <EVENT class="OCCURRENCE" eid="e29">rose</EVENT> 8% to <EVENT class="STATE" eid="e61">$1.15</EVENT> billion from <EVENT class="STATE" eid="e62">$1.06</EVENT> billion. 





<MAKEINSTANCE aspect="NONE" eiid="ei195" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei196" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei200" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei203" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei204" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei205" eventID="e13" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei206" eventID="e35" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei207" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei208" eventID="e22" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei209" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei210" eventID="e37" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei211" eventID="e38" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei212" eventID="e26" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei213" eventID="e27" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei214" eventID="e29" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei218" eventID="e56" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei219" eventID="e57" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei220" eventID="e58" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei221" eventID="e59" polarity="POS" pos="OTHER" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei222" eventID="e60" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei223" eventID="e61" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei224" eventID="e62" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei224" lid="l23" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei214" />
<TLINK eventInstanceID="ei214" lid="l22" relType1="DURING" relType2="EQUALS" relatedToTime="t60" />
<TLINK eventInstanceID="ei223" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei214" />
<TLINK eventInstanceID="ei222" lid="l20" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei200" />
<TLINK eventInstanceID="ei220" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei200" />
<TLINK eventInstanceID="ei221" lid="l18" relType1="EQUALS" relType2="DURING" relatedToTime="t53" />
<TLINK eventInstanceID="ei218" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei196" />
<TLINK eventInstanceID="ei219" lid="l16" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei196" />
<TLINK lid="l1" relType1="AFTER" relType2="MET" relatedToEventInstance="ei195" timeID="t49" />


<TLINK lid="l2" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei196" timeID="t50" />





<TLINK eventInstanceID="ei200" lid="l3" relType1="BEFORE" relType2="BEFORE" relatedToTime="t49" />
<TLINK eventInstanceID="ei203" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei204" />
<TLINK eventInstanceID="ei206" lid="l5" relType1="EQUALS" relType2="DURING" relatedToTime="t55" />
<TLINK eventInstanceID="ei206" lid="l6" relType1="OVERLAPS" relType2="MEETS" relatedToEventInstance="ei205" />
<TLINK eventInstanceID="ei207" lid="l7" relType1="BEFORE" relType2="MEETS" relatedToTime="t49" />
<TLINK eventInstanceID="ei207" lid="l8" relType1="DURING" relType2="EQUALS" relatedToTime="t56" />
<TLINK eventInstanceID="ei210" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToTime="t57" signalID="s44" />
<TLINK eventInstanceID="ei211" lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToTime="t57" signalID="s44" />
<TLINK eventInstanceID="ei212" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToTime="t60" signalID="s46" />
<TLINK eventInstanceID="ei213" lid="l12" relType1="EQUALS" relType2="EQUALS" relatedToTime="t60" signalID="s46" />



<SLINK eventInstanceID="ei195" lid="l13" relType="EVIDENTIAL" subordinatedEventInstance="ei196" />
<SLINK eventInstanceID="ei207" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei208" />
<SLINK eventInstanceID="ei208" lid="l15" relType="MODAL" subordinatedEventInstance="ei209" />

</TimeML>